//
// C++ Implementation: kmfruleeditinterface
//
// Description: 
//
//
// Author: Christian Hubinger <chubinger@gmail.com>, (C) 2004
//
// Copyright: See COPYING file that comes with this distribution
//
// License: GPL
//
#include "kmfruleeditinterface.h"

#include <kdebug.h>

KMFRuleEditInterface::KMFRuleEditInterface(){
	kdDebug() << "KMFRuleEditInterface::KMFRuleEditInterface()" << endl;
}

KMFRuleEditInterface::~KMFRuleEditInterface() {
	kdDebug() << "KMFRuleEditInterface::~KMFRuleEditInterface()" << endl;
}


